<?xml version="1.0"?>
<data saved="03.11.2017 15:05">

	<currentProfile value="Granddad"/>
	<fullscreen value="0"/>
	<renderer value="0"/>
	<screen_height value="0"/>
	<screen_width value="0"/>
</data>
